@ECHO OFF
:START
CLS
@ECHO   ******************NIGHT FLIGHT TO BAGHDAD*********************
@ECHO                             Beta 0.90
@ECHO                Created by Forest Pearson, 97/03/02
@ECHO                     Using Flight Sim Toolkit
@ECHO.     
@ECHO.     
@ECHO                   1. Let's Get to Work!
@ECHO.
@ECHO                   2. User Guide 
@ECHO                   3. Daytime Tour of Baghdad
@ECHO                   4. README
@ECHO                   Q. Quit
@ECHO.      
CHOICE /C:1234q Choose Option 
IF ERRORLEVEL 1 IF NOT ERRORLEVEL 2 GOTO Mission
IF ERRORLEVEL 2 IF NOT ERRORLEVEL 3 GOTO Manual
IF ERRORLEVEL 3 IF NOT ERRORLEVEL 4 GOTO Tour
IF ERRORLEVEL 4 IF NOT ERRORLEVEL 5 GOTO Readme
IF ERRORLEVEL 5 GOTO DONE

:Mission
CLS
@ECHO   ******************NIGHT FLIGHT TO BAGHDAD*********************
@ECHO                             Final 1.0
@ECHO                            MISSION MENU
@ECHO.                     
@ECHO.     
@ECHO                   1. Read Orders
@ECHO                   2. View Mission Map
@ECHO                   3. View Target Photo
@ECHO                   4. Load With 4 AG Missiles (default)
@ECHO                   5. Load With 8 Bombs
@ECHO.
@ECHO                   F. FLY MISSION!
@ECHO.
@ECHO                   R. Return To Main Menu
@ECHO.
CHOICE /C:12345fr Choose Option 
IF ERRORLEVEL 1 IF NOT ERRORLEVEL 2 GOTO Orders
IF ERRORLEVEL 2 IF NOT ERRORLEVEL 3 GOTO Mmap
IF ERRORLEVEL 3 IF NOT ERRORLEVEL 4 GOTO Tphoto
IF ERRORLEVEL 4 IF NOT ERRORLEVEL 5 GOTO Missiles
IF ERRORLEVEL 5 IF NOT ERRORLEVEL 6 GOTO Bombs
IF ERRORLEVEL 6 IF NOT ERRORLEVEL 7 GOTO Fly
IF ERRORLEVEL 7 GOTO Start

:Fly
call FLY.bat
GOTO Start:

:Orders
TYPE orders.txt | more
PAUSE
GOTO Mission

:Mmap
bak\map.exe/fad
GOTO Mission

:Tphoto
bak\target.exe/fad
GOTO Mission

:Missiles
CALL m.bat
GOTO Mission

:Bombs
CALL b.bat
GOTO Mission

:Manual
CLS
@ECHO   ******************NIGHT FLIGHT TO BAGHDAD*********************
@ECHO                             Final 1.0
@ECHO                             USER GUIDE
@ECHO.                     
@ECHO.     
@ECHO                   1. Flight Controls
@ECHO                   2. Shape Catalogue
@ECHO                   3. Credits
@ECHO                   4. Conditions of Usage
@ECHO                   5. Change Slow-Res Mode
@ECHO                   6. Revert to Normal Graphics Mode
@ECHO.
@ECHO                   R. Return To Main Menu
@ECHO.
CHOICE /C:1234567r Choose Option 
IF ERRORLEVEL 1 IF NOT ERRORLEVEL 2 GOTO Controls
IF ERRORLEVEL 2 IF NOT ERRORLEVEL 3 GOTO Catalogue
IF ERRORLEVEL 3 IF NOT ERRORLEVEL 4 GOTO Credits
IF ERRORLEVEL 4 IF NOT ERRORLEVEL 5 GOTO Usage
IF ERRORLEVEL 5 IF NOT ERRORLEVEL 6 GOTO Slow
IF ERRORLEVEL 6 IF NOT ERRORLEVEL 7  GOTO Fast
IF ERRORLEVEL 7 GOTO Start

:Controls
TYPE keys.txt | more
PAUSE
GOTO Manual

:Notes
TYPE notes.txt | more
PAUSE
GOTO Manual

:Catalogue
TYPE shapes.txt | more
PAUSE
GOTO Manual

:Credits
TYPE credits.txt | more
PAUSE
GOTO Manual

:Usage
TYPE usage.txt | more
PAUSE
GOTO Manual

:Slow
CALL slow.bat
GOTO Manual

:Fast
CALL fast.bat
GOTO Manual

:Tour
CALL jetpack.bat
GOTO Start

:Readme
Type readme.txt | more
pause
GOTO Start

:DONE
CLS
@ECHO Keep on FST'en
@ECHO.    
